/* Miami 2026 gala (MM26) - home page */
#splash { position: relative; height: 57vw; background: url(/res/img/mm26/splash.jpg) center/92.6% auto no-repeat; }
    #splash > .btn-w { position: absolute; bottom: 9.9vw; width: 100%; display: flex; justify-content: center; gap: 41px; }

#lines { max-width: 1340px; margin: 0 auto; padding: 40px 20px 0; font-family: brandon-grotesque, sans-serif; }
    #lines .gold { color: #D6AF56; }
    #lines .line { line-height: 1.35em; }
        #lines .line.size-1 { font-size: 24px; line-height: 1.5em; text-transform: none; }
        #lines .line.size-2 { font-size: 26px; line-height: 40px; }
        #lines .line.size-3 { font-size: 34px; line-height: 1.9em; }
        #lines .line.size-4 { font-size: 38px; line-height: 58px; }
        #lines .line.size-5 { font-size: 42px; line-height: 55px; }
        #lines .line.size-6 { font-size: 40px; line-height: 1.2em; letter-spacing: 2px; }
    #lines .gap-1 { margin-top: 24px; }
    #lines .gap-2 { margin-top: 44px; }
    #lines .btn-w { margin: 20px 0; }

.swirl { display: block; width: 140px; margin: 40px auto; }

#about-us { max-width: 800px; margin: 0 auto; padding: 0 20px; }
    #about-us > h2 { margin: 0 0 24px; font-family: brandon-grotesque, sans-serif; font-weight: normal; font-size: 36px; line-height: 1.1em; color: #D6AF56; }
    #about-us > p { max-width: 707px; margin: 0 auto 22px; font-family: muli, sans-serif; font-size: 18px; line-height: 1.35em; text-transform: none; }
#learn-more { margin: 30px 0 70px; }

@media (max-width:767px) {
    #splash { height: 140.5vw; background-image: url(/res/img/mm26/splash-m.jpg); background-size: contain; }
        #splash > .btn-w { bottom: 19.2vw; flex-direction: column; align-items: center; gap: 20px; }
            #splash > .btn-w > .btn { font-size: 14px; line-height: 20px; padding: 8px 15px; }

    #lines { padding: 25px 20px 0; }
        #lines .line.size-1 { font-size: 17px; line-height: 1.4em; }
        #lines .line.size-2 { font-size: 16px; line-height: 1.35em; }
        #lines .line.size-3 { font-size: 18px; line-height: 30px; }
        #lines .line.size-4 { font-size: 18px; line-height: 30px; }
        #lines .line.size-5 { font-size: 22px; line-height: 32px; }
        #lines .line.size-6 { font-size: 22px; line-height: 32px; letter-spacing: 1px; }
        #lines .gap-1 { margin-top: 14px; }
        #lines .gap-2 { margin-top: 26px; }

    .swirl { width: 110px; margin: 25px auto; }

    #about-us > h2 { font-size: 22px; line-height: 32px; }
    #about-us > p { font-size: 14px; }
    #learn-more { margin: 25px 0 45px; }
}
